BEEM - Android XMPP - Support #76

BarCamp CR
03/30/2009 03:02 PM - Philippe Lago

Status: Closed Start date: 03/30/2009
Priority: Normal Due date: 04/03/2009
Assignee: Philippe Lago % Done: 100%
Category: Marketing Estimated time: 2.00 hours
Target version:

Description

Faire le compte rendu de I'android barCamp

151 rue Montmartre, Passage des Panoramas

12 Galerie Montmartre, 75002 Paris

le 28/03/09

Related issues:

Is duplicate of Support #71: Compte rendu Android Dev Camp Closed 03/28/2009 04/05/2009

History

#1 - 04/02/2009 09:41 PM - Philippe Lago
- % Done changed from 0 to 90

Rajouter les photos

#2 - 05/12/2009 04:34 PM - Nikita Kozlov
- Status changed from Assigned to Closed

#3 - 05/12/2009 04:38 PM - Nikita Kozlov
- % Done changed from 90 to 100
